Subject: (urth) blood of chems

From: Ash Crill <ashcrill at gmail.com>
Date: Fri, 18 Jun 2010 03:54:11 +0000

>
>
> However, I agree that Agilus, when slaughtered, appears to be flesh and
> blood---a lot of blood. Even if chems have blood, it would smell and
> flow differently. Severian would notice.
>
> Perhaps Agilus and Agia are false names and they are not twins at all,
> one a chem and one a human. This is not as neat as if they were indeed
> twins, but it's plausible---they are deceptive people.
>
>
If I remember correctly, chem blood is described in the Long Sun books as
'black fluid' and 'oil' which would rule out Agilus as an android/chem.

I do agree that chems in the Long Sun are the same sort of technology as
Jonas.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100618/2b763997/attachment.htm>